Next: po_names, Previous: po_catref, Up: Tools

### 13.2 `po_dumpir`

`po_dumpir` is a utility for viewing the content of an instance of the CORBA Interface Repository.

         Usage:
                po_dumpir <stringified reference>

Note: `po_dumpir` will be compiled and installed only if the CORBA personality and the `ir` service is compiled. Please see Building an application with PolyORB for more details on how to set up PolyORB.